CVE-2013-2184

NameCVE-2013-2184
DescriptionMovable Type before 5.2.6 does not properly use the Storable::thaw function, which allows remote attackers to execute arbitrary code via the comment_state parameter.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-3183-1
NVD severityhigh (attack range: remote)
Debian Bugs712602

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
movabletype-opensource (PTS)wheezy5.1.4+dfsg-4+deb7u3fixed
wheezy (security)5.1.4+dfsg-4+deb7u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
movabletype-opensourcesource(unstable)5.2.7+dfsg-1high712602
movabletype-opensourcesourcewheezy5.1.4+dfsg-4+deb7u2highDSA-3183-1

Notes

[squeeze] - movabletype-opensource <no-dsa> (Minor issue)
http://seclists.org/oss-sec/2013/q2/568
http://www.movabletype.org/documentation/appendices/release-notes/movable-type-526-release-notes.html

Search for package or bug name: Reporting problems